div.grey {
	background-color: #111111;
	background-image: url(http://forum.oldos.org/images/line.gif);
	background-repeat: repeat-x;
	background-position: 50% 50%;
	text-align: center;
	color: #000000;
	font-size: 14px;
}
				
span.invert {
	background-color: #d3ffcf;
	color: #000000;
	font-size: 14px;
	font-family: System, "Small Fonts", Terminal, monospace;
	text-align: center;
	width: 8%;
}
				
ul#menu {
	background-color: #d3ffcf;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
	height: 1px;
}

ul.menuright {
	background-color: #d3ffcf;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}

#menu li {
	float: left;
	position: relative;
/*	width: 7em; */
}

#menu li > ul#menu { 
	top: auto;
	left: auto;
}

#menu li:hover ul, li.over ul {
	display: block;
}

ul.submenu1 {
	background-color: #d3ffcf;
	display: none;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	border-style: solid;
	border-width: 0px 3px 3px 3px;
	border-color: #111111;
	top: 12pt;
	left: 0;
	width: 17em;
}

ul.submenu2 {
	background-color: #d3ffcf;
	display: none;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	border-style: solid;
	border-width: 0px 3px 3px 3px;
	border-color: #111111;
	top: 12pt;
	left: 0;
	width: 20em;
}

ul.submenu3 {
	background-color: #d3ffcf;
	display: none;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	border-style: solid;
	border-width: 0px 3px 3px 3px;
	border-color: #111111;
	top: 12pt;
	left: 0;
	width: 17em;
}

ul.submenu4 {
	background-color: #d3ffcf;
	display: none;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	border-style: solid;
	border-width: 0px 3px 3px 3px;
	border-color: #111111;
	top: 12pt;
	left: 0;
	width: 25em;
}

ul.submenu5 {
	background-color: #d3ffcf;
	display: none;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	border-style: solid;
	border-width: 0px 3px 3px 3px;
	border-color: #111111;
	top: 12pt;
	left: 0;
	width: 22em;
}

ul.submenu6 {
	background-color: #d3ffcf;
	display: none;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	border-style: solid;
	border-width: 0px 3px 3px 3px;
	border-color: #111111;
	top: 12pt;
	left: 0;
	width: 15em;
}

ul.submenu7 {
	background-color: #d3ffcf;
	display: none;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	border-style: solid;
	border-width: 0px 3px 3px 3px;
	border-color: #111111;
	top: 12pt;
	right: 0;
	width: 15em;
	text-align: right;
}

.submenu1 li, .submenu2 li, .submenu3 li, .submenu4 li, .submenu5 li, .submenu6 li, .submenu7 li {
	width: 100%;
	text-align: left;
	float: left 
}
	
span.right {
	float: right;
	background-image: url(/images/bg.gif); 
	background-repeat: repeat;
}

div#banner {
	float: right;
	background-color: #111111;
}

div#all {
}

div#content {
	width: 100%;
}

div#bottom {
	clear: left;
}

a.nav, a:link.nav, a:visited.nav, a.topnav, a:link.topnav, a:visited.topnav {
	color: #000000;
	font-family: System, "Small Fonts", Terminal, monospace;
	font-size: 14px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 7px 0px 7px;
	display: block;
	font-weight: 900;
}

a:hover.topnav, a:hover.lastnav {
	color: #d3ffcf;
	text-decoration: none;
	background-color: #111111;
	display: block;
	border-width: 0 0 0 0;
}

a.lastnav, a:link.lastnav, a:visited.lastnav {
	color: #000000;
	font-family: System, "Small Fonts", Terminal, monospace;
	font-size: 14px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 7px 0px 7px;
	display: block;
	font-weight: 900;
}

a:hover.nav {
	color: #d3ffcf;
	text-decoration: none;
	background-color: #111111;
	display: block;
}

